.sorteos .header-servicios, .sorteos .sub-header { margin-right:10px;}
#servicios.sorteos .sub-header p { float:right; font-size: 10px}
#servicios.sorteos .sub-header p a:hover { color: #333;}

.sorteos .sub-header a.btn-widget { margin-right:6px;}
.sorteos .sub-header a.link { padding: 4px 0 4px 8px; border-left:1px solid #fff; color: #fff; font: bold 11px/11px Tahoma,Geneva,sans-serif; text-shadow: 2px 2px 0 #1A82A5;}
.sorteos .sub-header a.link:hover { color:#000;}

.sorteos .mod-aux { clear:both; padding-top:10px; margin-right:10px;}
.sorteos .t-mod { margin: 20px 10px 0 0; padding-left: 12px; background: #e0e0e0 url(/iconos/v1.x/v1.0/servicios/f-pico5.png) no-repeat left bottom; border-top-color: #ccc;}
.sorteos .t-mod h2 {font: bold 11px/17px Tahoma,Arial,Geneva,sans-serif; text-transform: uppercase; letter-spacing: 0; padding: 0; margin: 0; float: left;}
.sorteos .t-mod a.subir {float: right; text-transform: uppercase; background: transparent url(/iconos/v1.x/v1.0/servicios/flecha_arriba.png) no-repeat 7px 7px; color: #000; padding: 2px 7px 3px 21px; -moz-border-radius: 2px;-webkit-border-radius: 2px; border-radius: 2px;}
.sorteos .t-mod a.subir:hover {background-color: #fff;}

/*.sorteos h2 {font: bold 22px/25px Arial, Helvetica, Garuda, Sans, sans-serif;letter-spacing: -1px; background-color: #000; color: #fff; padding: 10px 0 20px; margin: 20px 10px 0 0;}*/
.sorteos .contenido_principal { padding: 0 0 10px 10px; }
.sorteos .cabecera {border-bottom: 1px solid #000;padding: 35px 0 10px 0;margin: 0 0 1px 0;width: 980px;position: relative;}
.sorteos .cabecera .tipo {font: bold 36px/25px Arial, Helvetica, Garuda, Sans, sans-serif;letter-spacing: -1px;}
.sorteos .fuente p {padding: 3px 0 0 0;margin: 0 0 10px 0;font: normal 9px/18px Arial, Helvetica, Garuda, Sans, sans-serif;clear: both;}
.sorteos .fuente p a {text-decoration: none; color: #333;}
.sorteos .fuente p a:hover {text-decoration: underline;}
.sorteos .caja {border: 1px solid #ddd;border-top: none;margin: 10px 10px 0 0;background-color: #fff;-moz-border-radius: 1px;-webkit-border-radius: 1px;width: 483px;float: left;padding:0;}
.sorteos .caja_publi {margin: 10px 10px 0 0;background-color: #fff;-moz-border-radius: 1px;-webkit-border-radius: 1px;width: 483px;float: left;padding:0;}
.sorteos .sorteo-destacado { width:auto; float:none; margin:0 10px 0 0;}
.sorteos .contenedor_rompedor + .sorteo-destacado { margin-top: 10px;}
.sorteos .caja .cabecerilla {width: 100%;overflow: hidden;padding: 12px 0 14px 0;}
.sorteos .caja .cabecerilla .logo {width: 55px;height: 44px;float: left;}
.sorteos .caja .cabecerilla h2 {font: bold 20px/24px Arial, Helvetica, Garuda, Sans, sans-serif;letter-spacing: -1px;padding: 0;margin: 0;}
.sorteos .caja .cabecerilla .fecha {font: normal 12px/17px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif;}
.sorteos .caja .resultados {clear: both;width: 100%;overflow: hidden;background-color: #f4f4f4;position: relative;height: 55px;min-height: 55px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.sorteos .caja .resultados .modulo1,
.sorteos .caja .resultados .modulo2,
.sorteos .caja .resultados .modulo3 {float: left;border-left: 1px solid #fff;position: absolute;}
.sorteos .caja .resultados .modulo1 {border-left: none;}
.sorteos .caja .resultados .modulo2 {right: 0;}
.sorteos .caja .resultados h4 {font: normal 11px/14px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif;padding: 4px 0 0 6px;margin: 0;}
.sorteos .caja .resultados ul {margin: 3px 0 5px 0;padding: 0 0 0 4px;font: bold 18px/30px Arial, Helvetica, Garuda, Sans, sans-serif;}
.sorteos .caja .resultados ul li {margin: 0 4px 0 2px;padding: 0;list-style-type: none;color: #000;display: inline;}
.sorteos .caja .repartopremios {clear: both;padding: 5px 0 0 0;font: normal 10px/14px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif;float: right;}
.sorteos .caja .repartopremios a {color: #999;text-decoration: none;}
.sorteos .caja .repartopremios a:hover {color: #000;}
.sorteos .sorteo-destacado .repartopremios {padding-bottom: 5px;}

/* enlaces a historicos */
.list-servicios{background-color: #f9f9f9; margin: 40px 10px 20px 0;}
.list-servicios .t-mod{ border-top: 4px solid #e0e0e0; margin: 0; padding: 8px 7px 18px;background: url(/iconos/v1.x/v1.0/servicios/f-pico4.png) no-repeat scroll left bottom #ffffff;}
.list-servicios .t-mod h2{ text-transform:uppercase; float: none;}
.list-servicios ul{float: left; width: 17%; margin: 10px 0 10px 20px; padding: 0;}
.list-servicios li{float: none; font: normal 11px Tahoma, Geneva, sans-serif; margin-bottom: 7px;background: url(/iconos/v1.x/v1.0/servicios/flecha.gif) no-repeat 0 2px; padding-left: 12px;}
.list-servicios li a{color: #333; border-bottom: none;}
.list-servicios li a:hover{border-bottom: 1px dotted #333;}

/* anclas cabecera */
.anclas{width: 540px; float: right; margin-top: -3px;}
.anclas li{display: inline-block; font: normal 11px Tahoma, Geneva, sans-serif;}
.anclas li a{color: #fff; background: #177493 url(/iconos/v1.x/v1.0/servicios/ico_ancla.png) no-repeat 6px 7px; padding: 3px 7px 5px 18px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;}
.anclas li a:hover{background-color: transparent;}

/* tablas */
.sorteos .caja .premios {clear: both;}
.caja table {width: 100%;margin: 0;}
.caja .super10 table {width: 49%; float: left;}
.caja .super10 table + table {float: right;}
.caja table caption {font: bold 11px Arial, Helvetica, Garuda, Sans, sans-serif;text-transform: uppercase;margin: 0;padding: 10px 0 5px;text-align: left;color: #000;}
.caja table th {text-align: left;border-top: 1px dotted #000;font: bold 10px Arial, Helvetica, Garuda, Sans, sans-serif;padding: 4px 0 4px 0;color: #000;vertical-align: top;}
.caja table td {padding: 4px 0 4px 0;border-right: none;border-top: 1px solid #eee;color: #333;font: 11px Arial, Helvetica, Garuda, Sans, sans-serif;}
.caja table th.centrado,
.caja table td.centrado {text-align: center;}
.caja .laquiniela table td {padding: 2px 0 2px 0;font: normal 10px Arial, Helvetica, Garuda, Sans, sans-serif;}
/* fin tablas */
/* loteria nacional */
.sorteos .loterianacional .resultados .modulo2 {width: 61.5%;}
.sorteos .loterianacional .resultados .modulo3 {width: 7%;}
.sorteos .loterianacional .resultados .modulo3 {right: 61.5%;}
.sorteos .loterianacional .resultados ul.primerpremioloterianacional li {letter-spacing: 3px;}
/* loteriaprimitiva */
.sorteos .primitiva .resultados .modulo2 {width: 15%;}
.sorteos .primitiva .resultados .modulo3 {width: 20%;}
.sorteos .primitiva .resultados .modulo3 {right: 15%;}
/* gordo primitiva */
.sorteos .elgordo .resultados .modulo2 {width: 25%;}
/* bonoloto */
.sorteos .bonoloto .resultados .modulo2 {width: 15%;}
.sorteos .bonoloto .resultados .modulo3 {width: 20%;}
.sorteos .bonoloto .resultados .modulo3 {right: 15%;}
/* euromillones */
.sorteos .euromillones .resultados .modulo2 {width: 25%;}
/* quiniela */
.sorteos .laquiniela .resultados {position: static;height: auto;}
.sorteos .laquiniela .resultados .modulo1,
.sorteos .laquiniela .resultados .modulo2 {position: static;}
.sorteos .laquiniela .resultados .modulo1 {width: 300px;float: left;}
.sorteos .laquiniela .resultados .modulo2 {float: right;width: 25%;}
.sorteos .laquiniela .resultados ul.quiniela li {text-align: center;margin-left: 1px;}
/* elquinigol */
.sorteos .elquinigol .resultados ul li {margin: 0 8px 0 2px; letter-spacing: 2px;}
/* lototurf */
.sorteos .lototurf .resultados .modulo2 {width: 13%;}
.sorteos .lototurf .resultados .modulo3 {width: 17%;}
.sorteos .lototurf .resultados .modulo3 {right: 13%;}
/* quintuple plus */
.sorteos .quintupleplus .resultados {height: 105px;min-height: 105px;}
.sorteos .quintupleplus .resultados .modulo1 {position: static;width: 100%;}
.sorteos .quintupleplus .resultados ul li {display: block;float: left;margin: 0 0 0 2px;width: 15.8%;}
.sorteos .quintupleplus .resultados ul li.ancho {width: 16.6%;}
.sorteos .quintupleplus .resultados ul li .carrerasquintupleplus {font-size: 11px;line-height: 14px;font-weight: normal;border-top: 1px dotted #ccc;padding: 5px 0 5px 0;margin: 5px 0 0 0;display: block;}
/* cupon de la once */
.sorteos .oncecuponazo .resultados .modulo2,
.sorteos .oncesupercupon .resultados .modulo2 {width: 25%;}
.sorteos .oncecupondiario .resultados ul.numerocupon li,
.sorteos .oncecuponazo .resultados ul.numerocupon li,
.sorteos .oncesupercupon .resultados ul.numerocupon li {width: 130px; letter-spacing: 3px;}
.sorteos .oncecuponazo .resultados ul.numerosadicionales li {font: bold 11px/15px Tahoma, Arial, Helvetica, Garuda, Sans, sans-serif; display: block;float: left;margin: 5px 0 0 0;padding: 0 0 0 3px; border-right: 1px dotted #ccc; width: 47px;}
.sorteos .oncecuponazo .resultados ul.numerosadicionales li .serie {font-size: 11px;line-height: 14px;font-weight: normal;border-top: 1px dotted #ccc; padding: 5px 0 0 0;margin: 5px 0 0 0;display: block;}
.sorteos .oncecupondiario .resultados ul li,
.sorteos .oncecuponazo .resultados ul li,
.sorteos .oncesupercupon .resultados ul li {width: 45px;}
.sorteos .oncecuponazo .resultados .modulo3 {width: 100%; border-top: 1px solid #fff;}
.adicionalesCuponazo { min-height: 80px !important; }
/* 739 de la once */
.sorteos .once739 .resultados .modulo2 {width: 16%;}
/* catalunya */
.sorteos .resultados .modulobolasextras {float: right; width: 46%;}
.sorteos .resultados .modulobolasextras .cajabolaextra {float: left; border-left: 1px solid #fff; padding-right: 10px;}
.sorteos .resultados .modulobolasextras .cajabolaextra:last-child {padding-right: 0;}
.sorteos .super10 .resultados .modulobolasextras {width: 25%;}
.historico .super10 .resultados,
.historico .super10  .resultados .modulobolasextras .cajabolaextra {height: 90px;}
.historico .super10 .resultados .modulo1 {width: 330px;}
.historico .super10 .resultados ul li {display: inline-block; width: 20px;}
.historico .contenedor {margin-bottom: 20px;}
.historico .secundaria {float: right; width: 485px; margin-right: 10px;}
.historico .secundaria .caja_publi {width: 100%; margin: 10px 0 0;}
.historico .list-servicios {background-color: transparent;}
.historico .secundaria .list-servicios { margin: 10px 0 0; background-color: #f9f9f9;}
.list-servicios ul {margin-left: 9px; width: 19%;}
.list-servicios .t-mod + ul {width: 14%;}


.sorteos .caja .loterianacional .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/loteria_nacional.png) no-repeat left top;}
.sorteos .caja .primitiva .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/la_primitiva.png) no-repeat left top;}
.sorteos .caja .elgordo .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/el_gordo.png) no-repeat left top;}
.sorteos .caja .bonoloto .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/bonoloto.png) no-repeat left top;}
.sorteos .caja .euromillones .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/euromillones.png) no-repeat left top;}
.sorteos .caja .laquiniela .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/la_quiniela.png) no-repeat left top;}
.sorteos .caja .elquinigol .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/el_quinigol.png) no-repeat left top;}
.sorteos .caja .lototurf .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/lototurf.png) no-repeat left top;}
.sorteos .caja .quintupleplus .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/quintuple_plus.png) no-repeat left top;}
.sorteos .caja .oncecupondiario .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/once_cupon_diario.png) no-repeat left top;}
.sorteos .caja .oncecuponazo .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/once_cuponazo.png) no-repeat left top;}
.sorteos .caja .oncesupercupon .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/once_supercupon.png) no-repeat left top;}
.sorteos .caja .once739 .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/once_739.png) no-repeat left top;}
.sorteos .caja .lotto649 .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/lotto_649.png) no-repeat left top;}
.sorteos .caja .trio .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/trio.png) no-repeat left top;}
.sorteos .caja .super10 .cabecerilla .logo {background: transparent url(/sorteos/iconos/v1.x/v1.0/logos/super_10.png) no-repeat left top;}
.sorteos .caja .loterianacional h2 {color: #4a61af;}
.sorteos .caja .primitiva h2 {color: #009d1f;}
.sorteos .caja .elgordo h2 {color: #e60201;}
.sorteos .caja .bonoloto h2 {color: #08a325;}
.sorteos .caja .euromillones h2 {color: #e00e00;}
.sorteos .caja .laquiniela h2 {color: #f00;}
.sorteos .caja .elquinigol h2 {color: #133587;}
.sorteos .caja .lototurf h2 {color: #ea0c0d;}
.sorteos .caja .quintupleplus h2 {color: #ea0c0d;}
.sorteos .caja .oncecupondiario h2 {color: #00a651;}
.sorteos .caja .oncecuponazo h2 {color: #00a651;}
.sorteos .caja .oncesupercupon h2 {color: #00a651;}
.sorteos .caja .once739 h2 {color: #00a651;}
.sorteos .caja .lotto649 h2 {color: #d3301b;}
.sorteos .caja .trio h2 {color: #f6d41b;}
.sorteos .caja .super10 h2 {color: #197aba;}
.sorteos .caja .loterianacional {border-top: 1px solid #4a61af;}
.sorteos .caja .primitiva {border-top: 1px solid #009d1f;}
.sorteos .caja .elgordo {border-top: 1px solid #e60201;}
.sorteos .caja .bonoloto {border-top: 1px solid #08a325;}
.sorteos .caja .euromillones {border-top: 1px solid #e00e00;}
.sorteos .caja .laquiniela {border-top: 1px solid #f00;}
.sorteos .caja .elquinigol {border-top: 1px solid #133587;}
.sorteos .caja .lototurf {border-top: 1px solid #ea0c0d;}
.sorteos .caja .quintupleplus {border-top: 1px solid #ea0c0d;}
.sorteos .caja .oncecupondiario {border-top: 1px solid #00a651;}
.sorteos .caja .oncecuponazo {border-top: 1px solid #00a651;}
.sorteos .caja .oncesupercupon {border-top: 1px solid #00a651;}
.sorteos .caja .once739 {border-top: 1px solid #00a651;}
.sorteos .caja .lotto649 {border-top: 1px solid #d3301b;}
.sorteos .caja .trio {border-top: 1px solid #f6d41b;}
.sorteos .caja .super10 {border-top: 1px solid #197aba;}
.sorteos .caja .loterianacional,
.sorteos .caja .primitiva,
.sorteos .caja .elgordo,
.sorteos .caja .bonoloto,
.sorteos .caja .euromillones,
.sorteos .caja .laquiniela,
.sorteos .caja .elquinigol,
.sorteos .caja .lototurf,
.sorteos .caja .quintupleplus,
.sorteos .caja .oncecupondiario,
.sorteos .caja .oncecuponazo,
.sorteos .caja .oncesupercupon,
.sorteos .caja .once739,
.sorteos .caja .lotto649,
.sorteos .caja .trio,
.sorteos .caja .super10 {padding: 0 10px 10px 10px;}
.sorteos .caja .primitiva {height: 400px;}
.sorteos .caja .elgordo {height: 400px;}
.sorteos .caja .bonoloto {height: 510px;}
.sorteos .caja .euromillones {height: 510px;}
.sorteos .caja .laquiniela {height: 660px;}
.sorteos .caja .elquinigol {height: 660px;}
.sorteos .caja .lototurf {height: 370px;}
.sorteos .caja .quintupleplus {height: 370px;}
.sorteos .caja .oncecupondiario {height: 350px;}
.sorteos .caja .oncecuponazo {height: 350px;}
.sorteos .caja .oncesupercupon {height: 330px;}
.sorteos .caja .once739 {height: 330px;}
.sorteos .caja .lotto649 {height: 465px;}
.sorteos .caja .trio {height: 465px;}
.sorteos .caja .super10 {height: 440px;}

.historico .principal {float: left;}
.historico .caja_publi {float: right;}
.historico .caja.sorteo {float: none;}
.historico .caja .repartopremios {padding: 5px 0;}
.historico .caja .loterianacional,
.historico .caja .primitiva,
.historico .caja .elgordo,
.historico .caja .bonoloto,
.historico .caja .euromillones,
.historico .caja .laquiniela,
.historico .caja .elquinigol,
.historico .caja .lototurf,
.historico .caja .quintupleplus,
.historico .caja .oncecupondiario,
.historico .caja .oncecuponazo,
.historico .caja .oncesupercupon,
.historico .caja .once739,
.historico .caja .lotto649,
.historico .caja .trio,
.historico .caja .super10 {height: auto;}

/* pagina de configuracion */
label, input {cursor: pointer; vertical-align:top;}
.principal p { padding:0 0 12px; font: normal 13px/19px Arial, Helvetica, Garuda, Sans, sans-serif;}
.principal p br { display:none;}
.bloque1 {width: 100%;overflow: hidden;}
.bloque1 .encabezado {border-top: 4px solid #e0e0e0;width: 980px;}
.encabezado { padding:4px 0 18px; margin:0 0 8px; overflow: hidden;  background:url(/iconos/v1.x/v1.0/servicios/f-pico.png) no-repeat left bottom;}
.encabezado .numero { float:left; padding:6px 0; width:50px; text-align:center; font:bold 22px/22px Arial, Helvetica, sans-serif; color:#000;}
.encabezado .texto { float:left; margin: 5px 0 0 0;}
.bloque1 .encabezado .texto {width: 915px;}
.bloque2 .encabezado .texto {width: 264px;}
.bloque1 ul {}
.bloque1 ul li {width: 295px;float: left;margin: 0 15px 18px 0;padding: 15px 0 10px 15px;list-style-type: none;border-bottom: 1px solid #fff;}
.bloque1 ul li.elegido {background-color: #ccc;}
.bloque1 p,
.bloque2 p,
.bloque3 p {font: bold 14px/18px Arial, Helvetica, Garuda, Sans, sans-serif;margin: 0;padding: 0;}
.bloque1 p.pequeno,
.bloque2 p.pequeno,
.bloque3 p.pequeno { font: normal 12px/16px Arial, Helvetica, Garuda, Sans, sans-serif; margin: 5px 0 0 0;padding: 0; color:#555;}
.bloque2 {margin: 15px 0 0 0;border-top: 4px solid #e0e0e0;float: left;width: 315px;}
.bloque1 p.pequeno br,
.bloque2 p.pequeno br,
.bloque3 p.pequeno br { display:block;}


.bloque2 input {cursor: auto;border: 1px solid #E5E5E5; padding: 7px; background:#F2F2F2; font: 14px/14px Arial, Helvetica, Sans, sans-serif; color:#333; width: 60px;color: #333; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.bloque3 {margin: 15px 0 0 32px;border-top: 4px solid #e0e0e0;float: left;width: 620px;}
.bloque3 .izquierda {}
.bloque3 .izquierda .boton { width: 200px; padding: 7px; font:bold 11px/11px Tahoma, Arial, Geneva, sans-serif; color:#fff; border:0; background-color: #28B3E0; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; text-shadow: 2px 2px 0px #1A82A5; text-transform:uppercase;}
.bloque3 .derecha {}
.bloque3 .derecha .codigogenerado textarea {border: 1px solid #ccc;padding: 10px;margin: 20px 0 0 0;width: 600px;height: 50px; font: 14px/14px Arial, Helvetica, Sans, sans-serif; color:#333; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
/* pagina de configuracion */

/*Formateo de comunes*/
.publi300_elpais {
    background: url("/iconos/v1.x/v1.0/varios/publicidad_horizontal.png") no-repeat scroll center 3px #FAFAFA;
}
